python2.4/site-packages

Michael Hoffman cam.ac.uk at mh391.invalid
Thu Aug 11 20:53:18 CEST 2005


Srinivasan TK wrote:

> Now ,Is it mandatory that I build the third-party
> packages ( python2.4/site-packages) .

Only if you want to use them. Really, no.

> If so is there a
> list that needs to be built and installed .

There is a list of them packages which you MAY install but may also 
choose not to here:

http://www.python.org/pypi

This used to be called the Python Package index but is now the Python 
Cheese Shop? Huh???
-- 
Michael Hoffman



More information about the Python-list mailing list